<ART ID="04958" PID="2301" JID="140" BPAGE="77" EPAGE="85" PII="S0217979209049589" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF LASER AND MECHANICAL PARAMETERS ON STRENGTH OF FIBER BRAGG GRATINGS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BASHIR AHMED</FNM>
<SNM>TAHIR</SNM>
<EAD>tahir05@gmail.com</EAD>
<X-REF REFID="S0217979209049589AF001"></X-REF>
</AUT>
<AUT>
<FNM>ABDUL</FNM>
<SNM>RASHID</SNM>
<X-REF REFID="S0217979209049589AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>ASIF</SNM>
<X-REF REFID="S0217979209049589AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>AFAQ</SNM>
<X-REF REFID="S0217979209049589AF001"></X-REF>
</AUT>
<AUT>
<FNM>JALIL</FNM>
<SNM>ALI</SNM>
<X-REF REFID="S0217979209049589AF002"></X-REF>
</AUT>
<AUT>
<FNM>ROSLY</FNM>
<SNM>ABDUL RAHMAN</SNM>
<X-REF REFID="S0217979209049589AF002"></X-REF>
</AUT>
<AFF ID="S0217979209049589AF001">Department of Physics, COMSATS Institute of Information Technology, Lahore, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979209049589AF002">Advanced Optics and Photonics Technology Centre, Faculty of Science, Universiti Teknologi Malaysia, 81310, Skudai, Johor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 April 2008</RE>
</HIST>
<ABST>
<P>The length of the optical fiber which contains the sensor must be able to withstand the tensile loads that will be placed on it during the duration of its service lifetime. It is important to assess the effect of the UV radiation and removal of coating on the strength of the fiber within the region where the grating has been written. In this study, we have identified the various mechanical and laser fabrication parameters which constrain the strength of fiber gratings. These factors include the laser pulse rate, laser energy per pulse, UV exposure time, methods of coating removal and environmental degradation (moisture). The variation in strength with respect to these factors is discussed in detail. However, it is observed in all the investigations that the average strength of all the fiber grating samples decreased. Finally, the enhancement of mechanical strength of fiber gratings can be achieved by adjusting the laser settings and improving the coating removal methods.</P>
</ABST>
<KWDG>
<KWD>Fiber Bragg grating</KWD>
<KWD>mechanical strength</KWD>
<KWD>laser and mechanical parameters</KWD>
</KWDG>
</FRONT>
</ART>
