<ART ID="04959" PID="2301" JID="140" BPAGE="53" EPAGE="76" PII="S0217979209049590" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREFORMED HOLE-PAIRS IN CUPRATE SUPERCONDUCTORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. J.</FNM>
<SNM>SINGH</SNM>
<EAD>ranajsingh@yahoo.com</EAD>
<X-REF REFID="S0217979209049590AF001"></X-REF>
</AUT>
<AFF ID="S0217979209049590AF001">Department of Physics, Aligarh Muslim University, Aligarh-202002, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2008</RE>
</HIST>
<ABST>
<P>This paper consists of two parts: (1) mechanism of formation of hole-pairs and quantum stripes in cuprate superconductors, and (2) resistivity versus temperature variation in <F><RM>YBa</RM><INF>2</INF><RM> Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> superconductor with different doping levels in the range <F>400&#x2013;T<INF>c</INF></F>. (1) On deoxygenation, <F><RM>CuO</RM><INF>2</INF></F> plane of high-temperature cuprate superconductors are broken into small magnetically isolated fragments, predominantly <F><RM>Cu</RM></F>-tetramer <F><RM>(CuO)</RM><INF>4</INF></F>. Its electron paramagnetic resonance spectra show fine and hyperfine splittings. It was concluded that these splittings are due to FM coupling of the electronic spins of the four holes on the four <F><RM>Cu</RM></F>-ions in <F><RM>(CuO)</RM><INF>4</INF></F> as well as the FM coupling of the nuclear spins of the four <F><RM>Cu</RM></F>-ions. A magnetic field is generated perpendicular to <F><RM>CuO</RM><INF>2</INF></F> plane due to the spin magnetic moment of four holes and their orbiting around the <F><RM> (CuO)</RM><INF>4</INF></F> frame. In the nondeoxygenated superconductors, this magnetic field leads to the formation of quantum stripes of free charge carriers and in special cases to the formation of preformed hole-pairs. This is the first model of a hole-pair, though its existence has been conjectured from various experimental results. (2) The electrical conduction in superconductors along <F>c</F>-axis seems to arise from the movement of free holes and along <F>a</F>-axis from the parallel combination of resistivities arising from the movement of free holes and paired holes, but no single formula connecting &#x03C1; and <F>T</F> is applicable to explain resistivities either along <F>c</F>- or <F>a</F>-axis in the entire temperature range. Nature of charge carriers seems to change continuously as the temperature is lowered. In the range 200&#x2013;<F>T<INF>c</INF></F>, both along the <F>c</F>- and <F>a</F>-axes, the experimental resistivities depart significantly from those calculated by the formula applicable in the range 400&#x2013;200 K. Plausible explanation has been suggested for the departure of experimental resistivities from the calculated ones in the low temperature region.</P>
</ABST>
<KWDG>
<KWD>High-temperature superconductor</KWD>
<KWD>electron paramagnetic resonance</KWD>
<KWD>resistivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.25.Fy</KWD>
<KWD>74.10.Jb</KWD>
<KWD>74.20.Dn</KWD>
</KWDG>
</FRONT>
</ART>
